Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160857 - 'Saved Marked Pages' (7p) file is 10x as big as original file (42p)
Summary: 'Saved Marked Pages' (7p) file is 10x as big as original file (42p)
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ggv
Version: 3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-17 20:42 UTC by Bob Gustafson
Modified: 2008-02-12 00:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-12 00:29:51 UTC


Attachments (Terms of Use)

Description Bob Gustafson 2005-06-17 20:42:23 UTC
Description of problem:
 
 I have a 42 page document PDF file about 3.2 MB in size. When I 'save 7 marked
pages" from the document, the resulting PDF file is 38 MB in size. This does not
seem quite correct.

Version-Release number of selected component (if applicable):

 Ghostview (??) 2.8.0 from the Help->About page

How reproducible:

 Have not tried more than one extraction

Steps to Reproduce:

1. Mozilla to http://www.nyse.com/about/publication/MagazineArchives.html
2. Click on 2004 May-June issue
3. Extract cover and pages 12-17 (takes a long time..)
4. Check sizes

Actual results:

   Starting file
[user1@hoho2 ~]$ ls -l /tmp/NYSE*
-rw-------  1 user1 user1 3207906 Jun 17 14:41 /tmp/NYSE05.2004_BigV7.pdf

   Extracted file
[user1@hoho2 ~]$ ls -lt | head
total 5717800
-rw-r--r--   1 user1  user1   38961188 Jun 17 15:08 NYSE-Vasella.pdf

Expected results:

  Extracted file should be smaller..

Additional info:

  This is with an updated Fedora Core 3. I have Fedora Core 4, but have not
installed it yet (too many comments in Fedora email..)

Comment 1 Matthew Miller 2006-07-10 22:03:47 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 petrosyan 2008-02-12 00:29:51 UTC
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.